#pre-content, 
#footer{
	background-color:#D9B130;
	background-image:-webkit-gradient(radial, center top, 0, center top, 600, color-stop(0, #F9D73B), color-stop(1, #D9B130));
	background-image:-webkit-radial-gradient(top center,ellipse farthest-side,#F9D73B,#D9B130);
	background-image:   -moz-radial-gradient(top center,ellipse farthest-side,#F9D73B,#D9B130);
	background-image:    -ms-radial-gradient(top center,ellipse farthest-side,#F9D73B,#D9B130);
	background-image:     -o-radial-gradient(top center,ellipse farthest-side,#F9D73B,#D9B130);
	background-image:        radial-gradient(top center,ellipse farthest-side,#F9D73B,#D9B130);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F9D73B, endColorstr=#D9B130);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=1, startColorstr=#F9D73B, endColorstr=#D9B130)";
}

.st-filter li.active a{
	border-color:#ddbb20;
	background-color:#f9d73b; 
	background-image: -webkit-linear-gradient(top, rgb(253, 229, 121) 0%, rgb(249, 215, 59) 100%);
	background-image:    -moz-linear-gradient(top, rgb(253, 229, 121) 0%, rgb(249, 215, 59) 100%);
	background-image: 	  -ms-linear-gradient(top, rgb(253, 229, 121) 0%, rgb(249, 215, 59) 100%);
	background-image: 	   -o-linear-gradient(top, rgb(253, 229, 121) 0%, rgb(249, 215, 59) 100%);
	background-image: 		  linear-gradient(top, rgb(253, 229, 121) 0%, rgb(249, 215, 59) 100%); 
}

.st-dropcaps.dropcap2,
.st-divider.scroll span,
.pricing{
	background-color:#ffe982; 
}

mark, .st-flag{
	background-color:#fe7638;
}

.pricing{
	border-color:#eecd33;
}

.pricing1{
	color:#ff5400;
}

.best-buy .pricing{
	border-color:#ddbb1a;
	background-color:#eecd33; 
	background-image:-webkit-radial-gradient(top center,ellipse farthest-side, #ffe982 , #eecd33);
	background-image:	-moz-radial-gradient(top center,ellipse farthest-side, #ffe982 , #eecd33);
	background-image:	 -ms-radial-gradient(top center,ellipse farthest-side, #ffe982 , #eecd33);
	background-image:	  -o-radial-gradient(top center,ellipse farthest-side, #ffe982 , #eecd33);
	background-image:		 radial-gradient(top center,ellipse farthest-side, #ffe982 , #eecd33);
}


.st-pricing .pricing-box,
.st-pricing .pricing-box.best-buy{
	border-color:#eecd33;
}

a:hover,
.button-buy,
.st-callout,
.st-box .box-header h4,
ul.tabs li.active a,
.st-accordion ul li.st-open > a,
.pagination a, .pagination span.current,
#main-nav ul li:hover > a, #main-nav ul ul li:hover > a,
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover{
	color:#D9B130;
}


.es-nav span.es-nav-next, .es-nav span.es-nav-prev{
	background:url(arrows.png) no-repeat left -174px;
}
.es-nav span.es-nav-next{
	background-position:right -174px !important;
}

.carousel-tabs li a{
	background:url(carou-button.png) no-repeat left -76px;
}
.carousel-tabs li.carousel-active-tab a{
	background:url(carou-button.png) no-repeat right -76px;
}

/*selection*/
::selection{
	background:#D9B130;
	color:#fff;
}
::-moz-selection{
	background:#D9B130;
	color:#fff;
}